app-vim / pydoc

vim plugin: integrates python documentation view and search tool

Official package sites : https://github.com/fs111/pydoc.vim · https://www.vim.org/scripts/script.php?script_id=910 ·

v2.0-r2 :: 0 :: gentoo

Modified
License
GPL-2
Keywords
~amd64 ~ppc ~ppc64 ~x86

v2.0-r1 :: 0 :: gentoo

Modified
License
GPL-2
Keywords
amd64 ppc ppc64 x86

python_single_target

python3_6
Build for Python 3.6 only
python3_7
Build for Python 3.7 only
python3_8
Build for Python 3.8 only

app-arch / unzip : unzipper for pkzip-compressed files

app-editors / gvim : GUI version of the Vim text editor

app-editors / vim : Vim, an improved vi-style text editor

app-editors / gvim : GUI version of the Vim text editor

app-editors / vim : Vim, an improved vi-style text editor

dev-lang / python : An interpreted, interactive, object-oriented programming language

dev-lang / python-exec : Python script wrapper

Repository mirror & CI · gentoo
Merge updates from master
Patrice Clement · gentoo
app-vim/pydoc: add python3_7 and python3_8 to PYTHON_TARGETS.
Closes: https://bugs.gentoo.org/737358 Package-Manager: Portage-2.3.103, Repoman-2.3.23 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Michał Górny · gentoo
app-vim/pydoc: Remove py2.7
Signed-off-by: Michał Górny <mgorny@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Michał Górny · gentoo
*/*: Clean PYTHON_COMPAT of obsolete impls
Closes: https://github.com/gentoo/gentoo/pull/14246 Signed-off-by: Michał Górny <mgorny@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Michał Górny · gentoo
*/*: Remove python3_4 PYTHON_COMPAT correctly
Signed-off-by: Michał Górny <mgorny@gentoo.org>
Michael Mair-Keimberger · gentoo
app-vim/pydoc: use HTTPS.
Patrice Clement · gentoo
app-vim/pydoc: clean up old.
Package-Manager: Portage-2.3.8, Repoman-2.3.3
Patrice Clement · gentoo
app-vim/pydoc: stable for amd64+x86.
Package-Manager: Portage-2.3.8, Repoman-2.3.3
Patrice Clement · gentoo
app-vim/pydoc: add REQUIRED_USE.
Package-Manager: Portage-2.3.6, Repoman-2.3.1
Patrice Clement · gentoo
app-vim/pydoc: port to python-single-r1.
Gentoo-Bug: https://bugs.gentoo.org/615910 Package-Manager: Portage-2.3.6, Repoman-2.3.1
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
T. Malfatti · gentoo
media-libs/portaudio: Version bump
Patrice Clement · gentoo
app-vim/pydoc: stable for x86. mark stable for the remaining arches whilst at it using the ALLARCHES policy.
Package-Manager: portage-2.3.0
Patrice Clement · gentoo
app-vim/pydoc: Add pydoc vimscript to the tree.
Gentoo-Bug: https://bugs.gentoo.org/471730 Package-Manager: portage-2.2.28